*{
background-color: #ffebcd;
text-align=center;
}

#container {
float:center;
width=822;
border: #800000 solid 2px;
background-color: #d2b48c;
float=center;
}

div,table,center,img {
background-color: #d2b48c;
}

#menu {
font-family: arial;sans-serif;
font-size: 1em;
font-weight: bold;
color= #800000;
text-align=left;
float: left;
width: 180;
background-color: #deb887;
border: #800000 solid 2px;
padding: 0em;
margin: 5px;
line-height: 150%;
}

#text{
font-family: sans-serif;arial;
font-size: 1em;
color=#800000;
text-align=left;
width: 600;
border: #8b4513 solid 1px;
background-color: #d2b48c;
padding: 1em;
margin: 5px;
}

#nadpis{
font-family: sans-serif;arial;
font-size: 1em;
color=#800000;
text-align=left;
width: 710;
border: #8b4513 solid 0px;
background-color: #d2b48c;
padding: 1em;
margin: 1px;
}

#ukonceni{
font-family: sans-serif;arial;
font-size: 1em;
color=black;
width: 790;
border: #8b4513 solid 1px;
background-color: #d2b48c;
padding: 1em;
margin: 10px;
}

#klasika{
background-color: #d2b48c;
}

p{
background-color: #d2b48c;
text-align=left;
text-indent: 3em;
padding-left: 3px;
}

text.table{
border: 1px solid #800000;
color= #800000;
text-align=center;
}

td,td{
background-color: #d2b48c;
border: 1px solid #800000;
color= #800000;
}

#odkaz{
background-color: #d2b48c;
font-weight: bold;
}

a{
background-color: #d2b48c;
font-weight: bold;
}

a.odkazmenu{
color: #800000;
text-align=center;
background-color: #deb887;
}

li{
color: #800000;
background-color: #deb887;
text-align=left;
}

ul{
color: #800000;
background-color: #deb887;
text-align=left;
list-style-type: square;
margin-left: 1.5em;
}


#nastredmenu{
background-color: #deb887;
text-align=center;
}

div.nastred{
background-color: #d2b48c;
text-align=center;
}


#tluste{
font-weight: bold;
background-color: #d2b48c;
}

strong{
font-weight: bold;
background-color: #d2b48c;
}

q{
font-family: courier;sans-serif;arial;
background-color: #d2b48c;
}

#normali{
color=#800000;
background-color: #d2b48c;
}

li.normali{
color=#800000;
background-color: #d2b48c;
}

ul.normali{
color=#800000;
background-color: #d2b48c;
}


H1{
font-family: arial;sans-serif
font-size: 3em;
text-align=center;
color=#800000;
background-color: #d2b48c;
}

H2{
font-family: arial;sans-serif
font-size: 1,75em;
text-align=center;
color=#800000;
background-color: #d2b48c;
}

H3{
font-family: arial;sans-serif
font-size: 1.25em;
text-align=center;
color=#800000;
background-color: #d2b48c;
}

#menunadpis{
color=#ffebcd;
text-align=center;
background-color:#800000;
}

#odkazmenu{
color=#800000;
background-color:#ffebcd;
}